Node('ah2700.frappy.psi.ch',
     'Andeen Hagerlin 2700 Capacitance Bridge',
)

Mod('cap_io',
    'frappy_psi.ah2700.Ah2700IO',
    '',
    uri='linse-leiden-ts:3002',
    timeout=60,
)

# this creates also cap_freq and cap_loss
Mod('cap',
    'frappy_psi.ah2700.Capacitance',
    'capacitance',
    io = 'cap_io',
    loss_name='loss',
    freq_name='freq',
)

